.lightblue-white {
    padding: 166px 0 230px;
    background: linear-gradient(180deg, var(--bluish) 0%, #fff 120%);
}

.wrap {
    max-width: 1280px;
    margin: 0 auto;
    box-sizing: content-box;
}

.speakers {
    margin: 0;
}

.speakers__title {
    font-size: 72px;
}

.speakers__items {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 32px;
    margin-top: 120px;
}

.speakers__item {
    margin: 0;
    padding: 24px;
}

.speakers__item:hover .figure2 .speakers__figure:nth-child(1) {
    border-radius: 54px 54px 0 0;
}

.speakers__item:hover .figure2 .speakers__figure:nth-child(2) {
    border-radius: 0 0 54px 54px;
}

.speakers__item:hover .figure3 .speakers__figure:nth-child(1),
.figure1 .speakers__figure:nth-child(1) {
    border-radius: 54px 54px 0 0;
}

.speakers__item:hover .figure3 .speakers__figure:nth-child(3),
.figure1 .speakers__figure:nth-child(3) {
    border-radius: 0 0 54px 54px;
}

.speakers__item:hover .circle .speakers__figure {
    border-radius: 54px;
}

.speakers__name {
    font-size: 28px;
}

.ai-edge-wrap {
    background: #fff;
    border-radius: 72px 72px 0px 0px;
    margin-top: -72px !important;
}

@media (max-width: 1439px){
    .wrap {
        padding: 0 85px;
    }

    .speakers__item:hover .figure2 .speakers__figure:nth-child(1) {
        border-radius: 45px 45px 0 0;
    }

    .speakers__item:hover .figure2 .speakers__figure:nth-child(2) {
        border-radius: 0 0 45px 45px;
    }

    .speakers__item:hover .figure3 .speakers__figure:nth-child(1),
    .figure1 .speakers__figure:nth-child(1) {
        border-radius: 45px 45px 0 0;
    }

    .speakers__item:hover .figure3 .speakers__figure:nth-child(3),
    .figure1 .speakers__figure:nth-child(3) {
        border-radius: 0 0 45px 45px;
    }

    .speakers__item:hover .circle .speakers__figure {
        border-radius: 45px;
    }

    .speakers__position {
        font-size: 16px;
    }
}

@media (max-width: 1279px){
    .wrap {
        padding: 0 50px;
    }

    .lightblue-white {
        padding: 168px 0 230px;
    }

    .speakers__title {
        font-size: 62px;
    }

    .speakers__items {
        grid-template-columns: repeat(3, 1fr);
    }

    .speakers__item:hover .figure2 .speakers__figure:nth-child(1) {
        border-radius: 52px 52px 0 0;
    }

    .speakers__item:hover .figure2 .speakers__figure:nth-child(2) {
        border-radius: 0 0 52px 52px;
    }

    .speakers__item:hover .figure3 .speakers__figure:nth-child(1),
    .figure1 .speakers__figure:nth-child(1) {
        border-radius: 52px 52px 0 0;
    }

    .speakers__item:hover .figure3 .speakers__figure:nth-child(3),
    .figure1 .speakers__figure:nth-child(3) {
        border-radius: 0 0 52px 52px;
    }

    .speakers__item:hover .circle .speakers__figure {
        border-radius: 52px;
    }

    .speakers__item {
        max-width: none;
    }

    .speakers__name {
        font-size: 30px;
    }
}

@media (max-width: 1023px){
    .wrap {
        padding: 0 42px;
    }

    .speakers__items {
        gap: 24px;
    }

    .speakers__item {
        padding: 16px;
        border-radius: 16px;
    }

    .speakers__item:hover .figure2 .speakers__figure:nth-child(1) {
        border-radius: 39px 39px 0 0;
    }

    .speakers__item:hover .figure2 .speakers__figure:nth-child(2) {
        border-radius: 0 0 39px 39px;
    }

    .speakers__item:hover .figure3 .speakers__figure:nth-child(1),
    .figure1 .speakers__figure:nth-child(1) {
        border-radius: 39px 39px 0 0;
    }

    .speakers__item:hover .figure3 .speakers__figure:nth-child(3),
    .figure1 .speakers__figure:nth-child(3) {
        border-radius: 0 0 39px 39px;
    }

    .speakers__item:hover .circle .speakers__figure {
        border-radius: 39px;
    }

    .speakers__name {
        font-size: 24px;
        margin-top: 16px;
    }

    .speakers__logo-w {
        width: 90px;
        height: 27px;
    }

    .speakers__logo {
        object-fit: contain;
    }
}

@media (max-width: 767px){
    .lightblue-white {
        padding: 150px 0 192px;
    }

    .wrap {
        padding: 0 24px;
    }

    .speakers__title {
        font-size: 42px;
    }

    .speakers__items {
        grid-template-columns: repeat(2, 1fr);
        gap: 16px;
        margin-top: 80px;
    }

    .speakers__item {
        padding: 12px;
    }

    .speakers__name {
        font-size: 20px;
    }

    .speakers__position {
        font-size: 14px;
    }

    .speakers__item:hover .figure2 .speakers__figure:nth-child(1) {
        border-radius: 29px 29px 0 0;
    }

    .speakers__item:hover .figure2 .speakers__figure:nth-child(2) {
        border-radius: 0 0 29px 29px;
    }

    .speakers__item:hover .figure3 .speakers__figure:nth-child(1),
    .figure1 .speakers__figure:nth-child(1) {
        border-radius: 29px 29px 0 0;
    }

    .speakers__item:hover .figure3 .speakers__figure:nth-child(3),
    .figure1 .speakers__figure:nth-child(3) {
        border-radius: 0 0 29px 29px;
    }

    .speakers__item:hover .circle .speakers__figure {
        border-radius: 29px;
    }

    .ai-edge-wrap {
        border-radius: 32px 32px 0px 0px;
        margin-top: -32px !important;
    }
}